Subject: additional field needed
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Thu, 21 Sep 2006 16:59:12 -0400

Mike,
Can you add to the "search" page a STATE drop down.  So I can search companies of any given state and be able to pull each of them up individually.  We kind of have that as far as totals on the sales performance report but I can not see who those companies are that ordered.  If it is easier, you could just add it to the bottom of the sales performance page.  I haven't had a chance to speak with Steve yet.  I'll let you know when I hear something.

Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]